.mgt-sm {
  margin-top: 10px !important;
}
.mgb-sm {
  margin-bottom: 10px !important;
}
.mgt-md {
  margin-top: 20px !important;
}
.mgb-md {
  margin-bottom: 20px !important;
}
.mgt-lg {
  margin-top: 30px !important;
}
.mgb-lg {
  margin-bottom: 30px !important;
}
.mgt-none {
  margin-top: 0 !important;
}
.mgb-none {
  margin-bottom: 0 !important;
}
body {
  margin-top: 102px;
  font-family: 'Roboto', 'sans-serif';
}
body.homepage {
  margin-top: 0;
}
body.homepage > section > section {
  overflow: hidden;
}
body.homepage > section > section.section-ger {
  padding-top: 15%;
  background-color: #ebebeb;
  color: #000;
}
body.homepage > section > section.section-ger .main-title a {
  color: #000;
}
body.homepage > section > section.section-ger .main-title a:hover,
body.homepage > section > section.section-ger .main-title a:active,
body.homepage > section > section.section-ger .main-title a:focus {
  color: #000;
}
body.homepage > section > section.section-contact {
  padding-top: 15%;
}
body.homepage > section > section.section-contact > section {
  padding-top: 0 !important;
}
body.homepage > section > section.section-contact a {
  color: #428bca;
}
body.homepage > section > section.section-map {
  background-color: #B0D5E1;
}
body.homepage > section > section.section-map #map-selectors {
  margin-top: -65px;
}
body.homepage > section > section.section-diaporama .diaporama-title {
  position: absolute;
  margin: 15px 0;
  top: 21%;
  z-index: 3;
  clear: both;
  text-align: left;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}
body.homepage > section > section.section-diaporama .main-quote {
  position: absolute;
  margin: 15px 0;
  top: 45%;
  padding: 16px 16px;
  background-color: rgba(0, 0, 0, 0.4);
  color: #FFF;
  font-size: 32px;
  z-index: 2;
}
body.homepage > section > section.section-diaporama .main-quote .quote-q {
  font-family: 'IM Fell French Canon', serif;
  display: inline-block;
  font-size: 100px;
  vertical-align: top;
}
body.homepage > section > section.section-diaporama .main-quote .quote-t {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: 42px;
  line-height: 120%;
}
body.homepage > section > section.section-diaporama .main-quote .rotate180 {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Opera, Chrome, and Safari */
}
body.homepage > section > section.section-diaporama .main-quote .open-q {
  height: 65px;
}
body.homepage > section > section.section-diaporama .main-quote .close-q {
  height: 30px;
  padding-top: 37px;
}
body.homepage > section > section.section-diaporama .diaporama-nav-tabs {
  position: absolute;
  margin: 15px 0;
  bottom: 0;
  z-index: 4;
}
body .main-title {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  font-size: 46px;
  margin-bottom: 30px;
}
body.pages .extra-nav {
  display: none;
}
body.pages .extra-link {
  display: none;
}
body.pages > section {
  padding-top: 43px;
}
body.pages h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 38px;
  color: #24262a;
  font-weight: 400;
  margin-bottom: 20px;
}
body.pages .main-title {
  font-weight: 300;
  font-size: 46px;
}
body.pages h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  color: #24262a;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 20px;
}
body.pages h2.group-title {
  margin-top: 30px;
  margin-bottom: 0;
}
body.pages.tools {
  margin-top: 0;
}
body.pages.tools > section {
  padding-top: 0;
}
body.pages.topics .title-situ {
  color: #689056;
}
body.pages.donors .title-situ {
  color: #959595;
}
body.pages.about .title-situ {
  color: #959595;
}
body.pages.countries {
  margin-top: 0;
  background-color: #B0D5E1;
}
body.pages.countries > section {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
body.pages.countries > footer {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
}
body.pages.contact {
  margin-top: 0;
}
body.pages.contact > section {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
body.pages.contact > footer {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
}
/* LISTS */
.list-table td {
  vertical-align: top;
  padding-bottom: 16px;
}
.list-table td:nth-child(2) {
  padding-left: 16px;
}
.list-text {
  display: inline-block;
  font-weight: 300;
  font-size: 17px;
}
.list-circle {
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  border: 1px solid;
  display: inline-block;
  behavior: url(../libs/PIE/PIE.htc);
}
.list-circle.circle-blue {
  border-color: #00acb6;
}
.list-circle.circle-red {
  border-color: #da353e;
}
.list-circle.circle-black {
  border-color: #24262a;
}
.list-circle.circle-green {
  border-color: #96c08d;
}
ul.paragraphe {
  margin-bottom: 15px;
  list-style: none;
  padding: 0;
}
ul.paragraphe li:before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 10px;
  content: "\e080";
  color: #e2623a;
  font-size: 12px;
}
/* TYPOS */
b,
strong {
  font-weight: 500;
}
span > p {
  margin: 0;
  display: inline-block;
}
span > p + p {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}
.p-block {
  margin-bottom: 10px;
  display: block;
}
a {
  color: #959595;
}
a:hover,
a:focus,
a:active {
  text-decoration: none;
}
a.more {
  text-transform: uppercase;
  color: #fff;
  background-color: #24262a;
  float: right;
  clear: both;
  padding: 4px 12px;
  font-size: 10px;
  line-height: 1;
  margin-top: 12px;
  margin-bottom: 20px;
}
a.more:hover,
a.more:focus,
a.more:active {
  background-color: #747A87;
}
a img {
  border: 1px #dddddd solid;
}
a img.no-border {
  border: none;
}
img.no-border {
  border: none;
}
img.full-width {
  width: 100%;
}
img.img-bordered {
  border: 1px #dddddd solid;
}
.illustration img {
  border: 1px #dddddd solid;
}
.paragraphe {
  font-weight: 300;
  font-size: 17px;
  margin-bottom: 10px;
  display: block;
  overflow: hidden;
}
.label-eRegulations,
.label-eRegistrations {
  font-size: 9px;
  margin-left: 3px;
  margin-right: 10px;
  padding: 1px 3px;
  font-weight: normal;
}
.label-eRegulations {
  background-color: #F3806F;
}
.label-eRegistrations {
  background-color: #6db1c6;
}
.txt-eregulations {
  color: #e2623a;
}
.txt-eregistrations {
  color: #6db1c6;
}
.bg-eregulations {
  background-color: #e2623a;
}
.bg-simplification {
  background-color: #8c6192;
}
.bg-eregistrations {
  background-color: #6db1c6;
}
/* SPECIFIC BLOCKS */
.doc-info {
  font-size: 12px;
  color: #666;
}
.doc-info a + p {
  margin-top: 4px;
}
.docs-photos {
  padding-top: 10px;
}
.docs-photos h4 {
  margin-top: 20px;
}
.docs-photos img {
  border: 1px #dddddd solid;
  margin-bottom: 10px;
}
.docs-photos a + p {
  margin-top: 4px;
}
.newsrowstyle a img {
  border: none;
}
.newsrowstyle h4 {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.donors-content {
  padding-right: 40px;
}
.donors-content .systems {
  margin-top: 40px;
}
.donors-content .systems .label-eRegulations + a,
.donors-content .systems .label-eRegistrations + a {
  margin-right: 10px;
}
.donors-content .row {
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: solid #ebebeb 1px;
  padding-bottom: 30px;
}
.donors-content .row:last-child {
  border: none;
}
.donors-content h4 {
  margin-top: 0;
  text-transform: uppercase;
}
.donors-content p {
  margin-bottom: 15px;
}
.donors-logo {
  max-width: 300px;
}
.donors-logo a img,
.donors-logo img {
  border: none;
  max-width: 250px;
}
.donors-logo a img.maxh,
.donors-logo img.maxh {
  max-height: 70px;
}
.donors-logo a.donors-logo-multiple {
  display: inline-block;
}
.page-sidebar {
  padding: 20px 10px;
  background-color: #f5f5f5;
  overflow: hidden;
}
.page-sidebar .side-content {
  display: block;
  float: left;
  clear: both;
  width: 100%;
}
.page-sidebar .side-content h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  color: #24262a;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 8px;
  text-transform: uppercase;
  padding-left: 15px;
}
.page-sidebar .side-content .sayswhat {
  font-size: 12px;
  float: left;
}
.page-sidebar .side-content .sayswho {
  font-size: 11px;
  color: #b3b5bb;
  float: left;
  clear: both;
}
.page-sidebar .side-content a.more {
  margin-bottom: 0;
}
.page-sidebar .side-content a img {
  border: none;
}
.page-sidebar hr {
  float: left;
  clear: both;
  width: 100%;
  border-top: 1px solid #ddd;
}
.cols-2 {
  text-align: center;
}
.newsrowstyle > .col-md-4,
.newsrowstyle > .col-md-8 {
  margin-bottom: 30px;
}
.reference-date {
  font-size: 14px;
  margin-top: 5px;
  display: block;
  color: #666;
}
.navbar-fixed-top {
  top: 51px;
}
.navbar-signature {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0.9);
  height: 51px;
  z-index: 999;
}
.navbar-signature .container {
  text-align: right;
}
.navbar-signature .container img {
  height: 53px;
  margin-right: -5px;
}
.navbar .navbar-brand {
  position: relative;
  font-size: 14px;
  padding-left: 75px;
  text-transform: uppercase;
  color: #fff;
  line-height: 25px;
}
.navbar .navbar-brand > img {
  position: absolute;
  top: 5px;
  left: 15px;
  border: none;
}
.navbar.navbar-inverse .navbar-nav > li > a {
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
}
.navbar.navbar-inverse .navbar-nav > li > a img {
  border: none;
}
.navbar.navbar-inverse .navbar-nav li a img {
  border: none;
  height: 20px;
}
.navbar.navbar-inverse .navbar-nav li.dropdown.language-selector .dropdown-menu {
  min-width: auto;
}
.navbar.navbar-inverse .navbar-nav li.dropdown.language-selector .dropdown-menu > li > a {
  padding: 3px 14px;
}
footer {
  background-color: #BABABA;
  min-height: 300px;
  margin-top: 30px;
  padding-top: 50px;
}
footer.home-section {
  background-color: #EA8464;
  margin-top: 0;
  padding-top: 152px;
}
footer h6 {
  color: #fff;
  letter-spacing: 1px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}
footer h6 > a {
  color: #fff;
  text-decoration: none;
}
footer h6 > a:hover,
footer h6 > a:active,
footer h6 > a:focus {
  color: #fff;
  text-decoration: none;
}
footer ul {
  padding-left: 0;
  margin-top: 0;
  position: relative;
}
footer ul li {
  color: #fff;
  list-style-type: none;
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 8px;
  text-align: left;
}
footer ul li a {
  color: #fff;
  padding: 5px 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
footer ul li a:hover,
footer ul li a:active,
footer ul li a:focus {
  color: #000;
  text-decoration: none;
}
footer .brochures li {
  text-transform: none;
}
footer .panel-body {
  padding-left: 15px;
  padding-bottom: 15px;
  padding-top: 0px;
  margin-top: 8px;
  font-size: 12px;
}
footer .panel-body a {
  padding-top: 0px;
  padding-bottom: 3px;
  display: block;
}
/* NAVS */
.nav.nav-tabs h4 {
  color: #959595;
  margin-top: 5px;
  margin-bottom: 0px !important;
  padding: 0 10px;
}
.tab-pane {
  margin-top: 30px;
}
.tab-pane .docs-photos {
  padding-top: 0;
}
.internal-nav {
  text-align: right;
  padding-right: 10px;
}
.internal-nav a img {
  border: none;
}
/* EXTRAS NAV HOMEPAGE */
.extra-nav {
  position: fixed;
  margin: 0px;
  padding: 0px;
  top: 135px;
  right: 0px;
  list-style: none;
  z-index: 9999;
}
.extra-nav li {
  width: 40px;
  height: 40px;
  position: relative;
  margin-bottom: 4px;
}
.extra-nav li a {
  color: #fff;
  background-color: #EA8464;
  position: absolute;
  width: 140px;
  right: -106px;
  font-size: 11px;
  text-transform: uppercase;
  padding: 10px 2px;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.extra-nav li a .fa {
  font-size: 20px;
  vertical-align: middle;
  width: 34px;
  text-align: center;
}
.extra-nav li a:hover {
  right: 0;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
#slide-ger.extra-link {
  z-index: 9999;
}
#slide-ger.extra-link * {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: 400;
  font-style: normal;
  font-size: 100%;
  vertical-align: baseline;
  line-height: normal;
}
#slide-ger.extra-link label {
  cursor: pointer;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
#slide-ger.extra-link label.open {
  z-index: 1;
  position: absolute;
  top: 180px;
  right: 0px;
  left: auto;
  bottom: auto;
  margin: 0 auto;
  padding: 7px 10px;
  width: 130px;
  font-size: 11px;
  color: #222;
  background: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  text-align: left;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#slide-ger.extra-link label.close {
  z-index: 999;
  position: absolute;
  top: 0;
  right: 10px;
  left: auto;
  bottom: auto;
  width: 22px;
  text-align: center;
  font-size: 20px;
  background: #414141;
  color: #fff;
}
#slide-ger.extra-link input[type="radio"] {
  display: none;
}
#slide-ger.extra-link input[type="radio"]#open-ger:checked ~ aside {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
#slide-ger.extra-link input[type="radio"]#close-ger:checked ~ aside {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
#slide-ger.extra-link aside {
  z-index: 10;
  position: absolute;
  top: 180px;
  right: 0;
  width: 320px;
  margin: 0;
  overflow: hidden;
  background: #fff;
  -webkit-backface-visibility: hidden;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
#slide-ger.extra-link aside .wrap {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  padding: 30px;
}
#slide-ger.extra-link aside .wrap .main-title {
  display: block;
  width: 100%;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: solid 1px #f0f0f0;
  font-size: 100%;
  font-weight: 400;
}
#slide-ger.extra-link aside .wrap li {
  font-size: 13px;
  list-style-type: none;
  margin-bottom: 15px;
  border-left: 1px solid #EA8464;
  padding-left: 10px;
}
#slide-ger.extra-link aside .wrap li:first-child {
  border-left: none;
  padding-left: 0;
}
#slide-ger.extra-link aside .wrap div:last-child {
  margin-top: 20px;
  font-size: 11px;
  line-height: 1.5;
}
#slide-external.extra-link {
  z-index: 9999;
}
#slide-external.extra-link * {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: 400;
  font-style: normal;
  font-size: 100%;
  vertical-align: baseline;
  line-height: normal;
}
#slide-external.extra-link label {
  cursor: pointer;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
#slide-external.extra-link label.open {
  z-index: 1;
  position: absolute;
  top: 260px;
  right: 0px;
  left: auto;
  bottom: auto;
  margin: 0 auto;
  padding: 7px 10px;
  width: 130px;
  font-size: 11px;
  color: #222;
  background: rgba(255, 255, 255, 0.7);
  text-transform: uppercase;
  text-align: left;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#slide-external.extra-link label.close {
  z-index: 999;
  position: absolute;
  top: 0;
  right: 10px;
  left: auto;
  bottom: auto;
  width: 22px;
  text-align: center;
  font-size: 20px;
  background: #414141;
  color: #fff;
}
#slide-external.extra-link input[type="radio"] {
  display: none;
}
#slide-external.extra-link input[type="radio"]#open-item:checked ~ aside {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
#slide-external.extra-link input[type="radio"]#close-item:checked ~ aside {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
#slide-external.extra-link aside {
  z-index: 10;
  position: absolute;
  top: 260px;
  right: 0;
  width: 600px;
  margin: 0;
  overflow: hidden;
  background: #fff;
  -webkit-backface-visibility: hidden;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
#slide-external.extra-link aside .wrap {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  padding: 30px;
}
#slide-external.extra-link aside .wrap .main-title {
  display: block;
  width: 100%;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: solid 1px #f0f0f0;
  font-size: 100%;
  font-weight: 400;
}
#slide-external.extra-link aside .wrap li {
  font-size: 13px;
  list-style-type: none;
  margin-bottom: 15px;
}
#slide-external.extra-link aside .wrap a {
  color: #e2623a;
  margin-top: 5px;
  display: block;
}
#slide-external.extra-link aside .wrap div:last-child {
  margin-top: 20px;
  font-size: 11px;
  line-height: 1.5;
}
/* DIAPORAMA */
.section-diaporama {
  background: url(../images/home/diaporama/bg-diapo-1.jpg) no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  -webkit-transition: 0.75s;
  -o-transition: 0.75s;
  transition: 0.75s;
}
.diaporama-title h1 {
  margin-bottom: 0px;
  margin-top: 16px;
  font-size: 44px;
}
.diaporama-title h2 {
  margin-top: 8px;
  margin-bottom: 10px;
  font-size: 22px;
}
.diaporama-arrow {
  position: absolute;
  opacity: 0.5;
  cursor: pointer;
  top: 42%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 25000;
}
.diaporama-arrow:hover {
  opacity: 1;
}
.diaporama-arrow.diaporama-arrow-left {
  left: 10px;
}
.diaporama-arrow.diaporama-arrow-right {
  right: 30px;
}
.main-quote {
  display: none;
}
.main-quote.active {
  display: block;
}
.nav-tabs.diaporama-tabs {
  margin-left: -15px;
  margin-right: -15px;
  border: none;
}
.nav-tabs.diaporama-tabs > li {
  border: none;
  background: transparent;
}
.nav-tabs.diaporama-tabs > li > a {
  padding: 4px 8px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  background-color: #24262a;
  opacity: 0.5;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.nav-tabs.diaporama-tabs > li.active,
.nav-tabs.diaporama-tabs > li:hover,
.nav-tabs.diaporama-tabs > li:focus {
  border: none;
}
.nav-tabs.diaporama-tabs > li.active > a,
.nav-tabs.diaporama-tabs > li:hover > a,
.nav-tabs.diaporama-tabs > li:focus > a {
  opacity: 1;
  padding: 4px 8px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  background-color: #24262a;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.diaporama-tabs-content .tab-pane {
  margin-top: 0;
}
.diaporama-tabs-content .diapo-situ {
  position: absolute;
  top: 27px;
  left: 0;
  z-index: 10;
}
.diaporama-tabs-content #diaporama-tools .diapo-situ {
  left: 20px;
}
.diaporama-tabs-content #diaporama-topics .diapo-situ {
  left: 85px;
}
.diaporama-tabs-content .push {
  height: 170px;
  background-color: rgba(255, 255, 255, 0.75);
  text-align: center;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.diaporama-tabs-content .push.push-topics:hover {
  background-color: #ffffff;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.diaporama-tabs-content .push.push-topics .btn-lg {
  width: 100%;
  font-size: 16px;
  border-radius: 0;
  border: 0;
  background-color: #FFFFFF;
  color: #333333;
  font-weight: bold;
}
.diaporama-tabs-content .push.push-topics .btn-lg:hover {
  background-color: #689056;
  color: #ffffff;
}
.diaporama-tabs-content .push.push-topics > .row {
  margin-top: 30px;
  margin-bottom: 30px;
}
.diaporama-tabs-content .push.minimap {
  background: none;
  height: 100%;
  padding-top: 8px;
  color: #000;
  display: block;
  width: auto;
  margin-left: -15px;
  margin-right: -15px;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.diaporama-tabs-content .push.minimap:hover {
  background-color: #ffffff;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.diaporama-tabs-content .push.minimap img {
  border: none;
  max-height: 130px;
  max-width: 100%;
}
.diaporama-tabs-content .push > .row {
  margin-top: 15px;
  margin-bottom: 15px;
}
.diaporama-tabs-content .push > .row:last-child {
  margin-top: 0;
}
.diaporama-tabs-content .push > .row:only-child {
  margin-bottom: 0;
}
.diaporama-tabs-content .push ul {
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  list-style: none;
  overflow: hidden;
}
.diaporama-tabs-content .push ul li {
  text-align: center;
  font-size: 22px;
  text-transform: uppercase;
  line-height: 1;
  color: #333;
  padding-top: 20px;
  height: 170px;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.diaporama-tabs-content .push ul li:hover {
  background-color: #ffffff;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.diaporama-tabs-content .push ul li a {
  text-decoration: none;
  position: relative;
  display: block;
  color: #333;
}
.diaporama-tabs-content .push ul li .btn-span {
  margin-top: 10px;
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  padding: 8px 16px;
  display: inline-block;
  text-transform: none;
}
.diaporama-tabs-content .push ul li .sub-title {
  font-size: 14px;
  text-align: center;
  line-height: 1.3;
  text-transform: lowercase;
  margin-top: 12px;
  display: block;
  font-weight: 700;
}
/* GER */
.ger-slogans {
  margin-bottom: 30px;
  margin-top: 10px;
  border-left: 1px solid #EA8464;
  padding-left: 20px;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5;
}
.registration-platform {
  counter-reset: my-counter;
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}
.registration-platform dt {
  font-weight: 500;
  font-size: 18px;
  padding: 4px 0 10px 30px;
  position: relative;
  line-height: 1.5;
}
.registration-platform dt::before {
  color: #EC6A56;
  content: counter(my-counter, decimal);
  counter-increment: my-counter;
  font-size: 36px;
  line-height: 1;
  left: 0;
  position: absolute;
  top: -3px;
}
.registration-platform dd {
  margin: -10px 0 70px;
  font-weight: 300;
  padding-left: 30px;
}
.registration-platform dd ul {
  margin: -15px 0 20px 20px;
}
/* MAP */
#map {
  background-color: #B0D5E1;
  padding-top: 145px;
  text-align: center;
  position: relative;
  height: 100%;
}
#map h1 {
  text-align: left;
}
#map .container {
  position: relative;
  z-index: 3;
}
#map-selectors {
  float: right;
  margin-top: -50px;
  margin-right: 30px;
  border: 2px solid #b0d5e0;
  border-radius: 3px;
}
#map-selectors button {
  background-color: #EBEDF3;
  padding: 4px 8px;
  border: none;
  font-size: 12px;
}
#map-selectors ul {
  height: 240px;
  overflow-y: scroll;
}
#map-selectors ul .dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #999;
}
.map-legend {
  z-index: 4;
  position: absolute;
  left: 15px;
  top: 80px;
}
.map-legend .map-filter {
  display: inline-block;
  opacity: 0.5;
  margin-right: 16px;
  cursor: pointer;
  font-size: 18px;
}
.map-legend .map-filter.active {
  opacity: 1;
}
.map-legend .map-filter img {
  margin-right: 4px;
}
.map-container-lg,
.map-container-md {
  z-index: 2;
}
.map-container-lg map,
.map-container-md map {
  position: relative;
}
.map-container-lg {
  position: absolute;
  top: 55%;
  margin-top: -326px;
  height: 652px;
  left: 50%;
  margin-left: -634px;
  width: 1268px;
}
.map-container-md {
  position: absolute;
  top: 55%;
  margin-top: -260px;
  height: 520px;
  left: 50%;
  margin-left: -506px;
  width: 1012px;
}
.map-container-sm {
  position: absolute;
  top: 55%;
  margin-top: -134px;
  height: 268px;
  left: 50%;
  margin-left: -266px;
  width: 522px;
}
.map-container-xs {
  position: absolute;
  top: 60%;
  margin-top: -82px;
  height: 164px;
  left: 50%;
  margin-left: -160px;
  width: 320px;
}
@media screen and (max-height: 768px) and (min-width: 992px) {
  .map-container-md {
    display: block !important;
  }
  .map-container-lg {
    display: none !important;
  }
}
.main-data-container {
  margin-top: 72px;
}
.main-data-container .main-datas {
  position: absolute;
  right: 70px;
  bottom: 0;
  z-index: 255;
  clear: both;
  text-align: left;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}
.main-data-container .main-datas .map-datagroup {
  float: right;
  margin-right: 32px;
}
.main-data-container .main-datas .map-datagroup .round-data {
  height: 48px;
  width: 48px;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  -ms-border-radius: 32px;
  -o-border-radius: 32px;
  border-radius: 32px;
  color: #fff;
  line-height: 48px;
  float: left;
  margin-right: 12px;
  margin-bottom: 15px;
  font-family: 'Raleway', sans-serif;
  font-size: 21px;
  font-weight: 700;
}
.main-data-container .main-datas .map-datagroup .map-datalabel {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
  margin-top: 4px;
  clear: both;
  width: 100%;
}
.main-data-container .main-datas .map-datagroup .map-datanumber {
  font-family: 'Raleway', sans-serif;
  font-size: 48px;
  font-weight: normal;
  text-align: left;
  line-height: 44px;
  height: 48px;
  margin-top: 10px;
}
/* TOOLS */
.tool-header {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  height: 400px;
  padding-top: 102px;
  opacity: 1;
  background-repeat: no-repeat;
  background-position: center center;
}
.tool-header .container {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.tool-header .container .solution-title {
  color: #ffffff;
  padding: 0px 20px;
  font-size: 34px;
  position: absolute;
  top: 25%;
  height: 50px;
  opacity: 0;
}
.tool-header .container .solution-slogan {
  color: #333;
  font-size: 29px;
  position: absolute;
  top: 50%;
  left: -450px;
  width: 550px;
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
}
.tool-content:before {
  content: "";
  position: absolute;
  height: 47px;
  width: 100%;
  z-index: -1;
  background-color: #6d6e70;
}
.tool-content.tool-content-affixed {
  margin-top: 50px;
}
.tool-content.tool-content-affixed:before {
  height: 0;
}
.tool-content a {
  color: #428bca;
}
.tool-content a:hover,
.tool-content a:active,
.tool-content a:focus {
  color: #747A87;
  border: none;
}
.tool-content .nav-tabs {
  border-left: 0px solid #999;
}
.tool-content .nav-tabs li a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #6d6e70;
  height: 47px;
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  border-right: 1px solid #999;
  padding: 10px 5px;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  border: none;
}
.tool-content .nav-tabs li a:active,
.tool-content .nav-tabs li a:hover,
.tool-content .nav-tabs li a:focus {
  border: none;
}
.tool-content .nav-tabs li.active a {
  color: #333;
  background-color: #fff;
  border: none;
}
.tool-content .nav-tabs li.active a:active,
.tool-content .nav-tabs li.active a:hover,
.tool-content .nav-tabs li.active a:focus {
  border: none;
}
.tool-content .tab-content {
  padding-top: 10px;
  padding-bottom: 40px;
}
.tool-content .tab-content .tab-pane h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.tools.eregulations .tool-header {
  background-image: url(../images/tools/eregulations/header-image2.jpg);
}
.tools.eregulations .tool-header .solution-title {
  background-color: #e2623a;
}
.tools.esimplifications .tool-header {
  background-image: url(../images/tools/esimplifications/header-image2.jpg);
  background-position: center 15%;
}
.tools.esimplifications .tool-header .solution-title {
  background-color: #8c6192;
}
.tools.esimplifications .tool-content .container {
  padding-top: 80px;
  margin-bottom: 70px;
}
.tools.esimplifications .tool-content h2 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}
.tools.eregistrations .tool-header {
  background-image: url(../images/tools/eregistrations/header-image2.jpg);
  background-position: center 15%;
}
.tools.eregistrations .tool-header .solution-title {
  background-color: #6db1c6;
}
.tools.eregistrations .tool-content .cols-2 h2 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}
.tools.eregistrations .tool-content .time-title {
  color: #6db1c6;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 700;
}
.tools.eregistrations .tool-content .time-header {
  margin-top: 11px;
  float: left;
  color: #6db1c6;
}
.tools.eregistrations .tool-content .time-header > span {
  float: left;
  margin-left: 12px;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 600;
  margin-top: 6px;
}
.tools.eregistrations .tool-content .time-header > img {
  float: left;
  margin-left: 8px;
}
.tools.eregistrations .tool-content .time-content {
  margin-top: 11px;
  float: left;
  clear: both;
  width: 100%;
}
.tools.eregistrations .tool-content .time-content > img {
  float: left;
}
.tools.eregistrations .tool-content .time-text {
  background-color: #6db1c6;
  float: left;
  clear: both;
  padding: 12px;
  font-size: 12px;
  color: #fff;
  width: 100%;
}
.tool-inside-nav.affix {
  top: 102px;
  z-index: 100;
  left: 0;
  right: 0;
  background-color: #6d6e70;
}
.tool-inside-nav.affix-top .col-xs-12 {
  margin-left: -15px;
  margin-right: -15px;
}
#contact {
  padding-top: 145px;
  position: relative;
  height: 100%;
}
#contact .container {
  position: relative;
  z-index: 3;
}
@font-face {
  font-family: 'Romanesco';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/romanesco/v9/w8gYH2ozQOY7_r_J7mSn3A.ttf) format('truetype');
}
#team .team-container {
  display: grid;
  grid-auto-columns: auto;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto;
  column-gap: 42px;
  row-gap: 42px;
  justify-content: space-evenly;
  width: 100%;
}
#team .team-container .team-member {
  border-radius: 12px;
  padding: 21px;
  transition: all 0.3s;
}
#team .team-container .team-member:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.07);
  transition: all 0.3s;
}
#team .team-container .team-member:hover .team-member-picture {
  border-radius: 12px;
  transition: all 0.3s;
}
#team .team-container .team-member:hover .team-member-picture img {
  filter: blur(0px);
  opacity: 1;
  transition: all 0.3s;
}
#team .team-container .team-member:hover .team-member-picture .team-member-sentence {
  opacity: 0;
  transform: translate(-50%, -25%);
}
#team .team-container .team-member .team-member-picture {
  overflow: hidden;
  border-radius: 50%;
  transition: all 0.3s;
  position: relative;
}
#team .team-container .team-member .team-member-picture .team-member-sentence {
  font-style: italic;
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 84px);
  opacity: 1;
  transition: all 0.3s;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 42px;
  font-family: 'Romanesco', cursive;
}
#team .team-container .team-member .team-member-picture img {
  width: 100%;
  filter: blur(21px);
  opacity: 0.25;
  transition: all 0.3s;
}
#team .team-container .team-member .team-member-header {
  padding: 21px 62px 21px 0;
  border-bottom: 1px solid #ebebeb;
  position: relative;
}
#team .team-container .team-member .team-member-header .team-member-name {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.1;
  color: #333;
}
#team .team-container .team-member .team-member-header .team-member-position {
  font-size: 16px;
  color: #959595;
}
#team .team-container .team-member .team-member-header .team-member-flag {
  position: absolute;
  right: 0;
  top: 21px;
}
#team .team-container .team-member .team-member-bio {
  padding: 21px 0;
}
@media screen and (max-width: 992px) {
  .diaporama-title h1 {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 8px 16px;
  }
  .diaporama-title h2 {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 8px 16px;
  }
  .main-data-container .main-datas {
    right: 200px;
    bottom: -170px;
  }
}
@media screen and (max-width: 768px) {
  .tool-content .nav-tabs li a {
    font-size: 14px;
    padding: 10px 3px;
  }
  .nav.nav-tabs h4 {
    font-size: 12px;
  }
  .diaporama-container .diaporama-nav-tabs {
    left: 0;
    right: 0;
  }
  .diaporama-container .diaporama-title {
    text-align: center !important;
    top: 43% !important;
    left: 70px;
    right: 90px;
  }
}
@media screen and (max-width: 640px) {
  body.homepage > section > section.section-ger {
    padding-top: 45%;
  }
  body.homepage > section > section.section-contact {
    padding-top: 45%;
  }
  body.homepage > section > section.section-map #map-selectors {
    margin-top: 40px;
  }
  body > section {
    text-align: justify;
  }
  body > section h1,
  body > section h2 {
    text-align: center;
  }
  body .main-title {
    font-size: 32px !important;
    margin-bottom: 15px !important;
    text-align: center !important;
    margin-top: 0 !important;
  }
  body .navbar .navbar-brand {
    font-size: 12px;
  }
  body .diaporama-container {
    padding: 0;
  }
  body .diaporama-container .diaporama-title {
    text-align: center !important;
    width: 100%;
    top: initial !important;
    bottom: 70px;
    left: 0;
    right: 0;
  }
  body .diaporama-container .diaporama-title h1 {
    padding-top: 32px;
    padding-bottom: 0;
    font-weight: 400;
  }
  body .diaporama-container .diaporama-title h2 {
    margin: 0;
    padding-top: 32px;
    padding-bottom: 32px;
    font-weight: 200;
  }
  body .diaporama-container .main-quote {
    display: none !important;
  }
  body .diaporama-container .diaporama-nav-tabs {
    margin-bottom: 0 !important;
    bottom: -1px !important;
  }
  body .diaporama-container .diaporama-nav-tabs .push {
    height: 85px;
  }
  body .diaporama-container .diaporama-nav-tabs .push li {
    height: 85px;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
  }
  body .diaporama-container .diaporama-nav-tabs .push li a .btn-span {
    font-size: 14px;
    width: 100%;
  }
  body .diaporama-arrow {
    display: none;
  }
  body #map-selectors {
    float: none;
    margin-top: 0;
    margin-right: 0;
  }
  body .tool-header {
    height: auto;
    background: #fff;
    background-image: none !important;
  }
  body .tool-header .container .solution-title {
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
    opacity: 1 !important;
  }
  body .tool-header .container .solution-slogan {
    position: relative;
    left: 0;
    margin-left: -15px !important;
    right: 0;
    margin-right: -15px;
    padding: 32px 16px;
    width: auto;
    font-size: 18px;
    text-align: center;
  }
  body.tools.esimplifications .tool-content .container {
    padding-top: 0;
  }
  body .donors-content {
    padding-right: 15px;
  }
  body .donors-content .systems {
    text-align: center;
  }
  body .donors-content .systems hr {
    margin-top: 30px;
  }
  body .donors-content .donors-logo {
    text-align: center;
    max-width: none;
  }
  body .donors-content .donors-logo h4 {
    margin-bottom: 0;
  }
  body .donors-content .donors-logo a img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }
  body .donors-content .donors-country {
    text-align: center;
  }
  body .page-sidebar .side-content {
    text-align: center;
  }
  .nav.nav-tabs {
    border: none;
  }
  .nav.nav-tabs > li {
    float: none;
  }
  .nav.nav-tabs > li a {
    border: none;
    padding: 4px;
  }
  .nav.nav-tabs > li a:hover,
  .nav.nav-tabs > li a:active,
  .nav.nav-tabs > li a:focus {
    border: none;
  }
  .nav.nav-tabs > li.active a {
    border: none;
    border-left: 2px solid #ddd;
  }
  .nav.nav-tabs h4 {
    font-size: 12px;
  }
  .tool-content::before {
    display: none;
  }
  .tool-content .tool-inside-nav {
    margin-left: -15px;
    margin-right: -15px;
    background-color: #6d6e70;
    height: 30px;
  }
  .tools-tab-nav li {
    display: inline-block !important;
  }
  .tools-tab-nav li a {
    height: auto !important;
    line-height: 22px !important;
    margin: 0 !important;
    font-size: 11px !important;
    padding: 4px 11px !important;
  }
  footer.home-section {
    padding-top: 112px;
  }
}
